Words of War Game Android App - Bug #4342

side menu >my profile> edit profile screen > profile icon gets blank when we tap on edit button

09/19/2022 06:09 PM - Abhishek k

Status: Resolved
Normal

Abhay Singh

Priority:
Assignee:
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

09/19/2022

0%
0.00 hour
0.00 hour

Description

see the attach sc
clipboard-202209191810-d5ljd.png

History

#1 - 09/19/2022 06:10 PM - Abhishek k
- File clipboard-202209191810-d5ljd.png added
- Description updated

#2 - 09/20/2022 11:45 AM - priyanka Sharma

- Priority changed from Urgent to Low

#3 - 09/20/2022 11:47 AM - priyanka Sharma

- Priority changed from Low to Normal

#4 - 10/31/2022 10:20 AM - Abhay Singh

- Status changed from New to Resolved
